This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62017 - windowmaker-libs: postun-without-ldconfig
windowmaker-libs: postun-without-ldconfig
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Ben Levenson
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-26 15:23 EST by Ben Levenson
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 15:50:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-03-26 15:23:36 EST
Description of Problem:
# rpmlint WindowMaker-libs-0.80.0-7.i386.rpm

E: WindowMaker-libs postun-without-ldconfig /usr/lib/libwraster.so.2.2.0
E: WindowMaker-libs invalid-shell-in-%postun /sbin/ldconfig

Version-Release number of selected component (if applicable):
WindowMaker-libs-0.80.0-7
Comment 1 Phil Copeland 2002-03-26 17:11:52 EST
Bah,.. critic 8)

Windowmaker obsoletes the wraster stuff so I guess it's not there when you
uninstall
Not quite sure what the "invalid-shell" is going on about though.

Phil
=--=
Comment 2 Bill Nottingham 2002-03-27 14:49:40 EST
The spec file needs fixed; it's parsing stuff after
%postun -p /sbin/ldconfig

as a script to pass to /sbin/ldconfig. If you look at 'rpm -qp --scripts
WindowMaker-Libs-<blah>', it will show it.
Comment 3 Jay Turner 2002-03-28 15:39:12 EST
Still seeing this with WindowMaker-libs-0.80.1-2
Comment 4 Phil Copeland 2002-03-28 15:49:58 EST
0.80.1?
That was a mistake,.. I thought I had deleted that package in the build system
whould be 0.80.0-xx
0.80.1 is not released

I'll try and get a bit of time sort this out today

Phil
=--=
Comment 5 Phil Copeland 2002-04-10 02:31:40 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.